Returns the VMAP (Video Multiple Ad Playlist) tag URL for a video placement identified by its key.
Reference
GET https://YOUR-NETWORK-DOMAIN/rest-api/placement/{key}/vmap-tag.do
Returns the VMAP (Video Multiple Ad Playlist) tag URL for a video placement identified by its key. The placement must be of type VIDEO_PLACEMENT. The VMAP tag allows video players to request multiple ad breaks within a single video content session.
using var client = new HttpClient();
var request = new HttpRequestMessage(new HttpMethod("GET"), "https://YOUR-NETWORK-DOMAIN/rest-api/placement/a1b2c3d4e5f6a1b2c3d4e5f6a1b2c3d4/vmap-tag.do");
request.Headers.Add("X-Api-Key", "YOUR_API_KEY");
var response = await client.SendAsync(request);
Console.WriteLine(await response.Content.ReadAsStringAsync());